gLite > gLite 3.2 > glite-TORQUE_utils  
 
 

 

 

This site is deprecated

The new site for gLite is available under http://cern.ch/grid-deployment/glite-web/.

This web pages are not longer going to be updated and are kept only as an archive of all the previously released versions.

gLite 3.2

gLite TORQUE utils



Description
The gLite TORQUE utils.

The glite-TORQUE_utils meta-package should be installed together with a Computing Element to serve the TORQUE batch system.

Documentation
Please see the common documentation page.


Known Issues
Please pay attention to the known issues.


Supported platform
The gLite 3.2 software stack is supported on Scientific Linux 5 (SL5).


Installation
The gLite TORQUE utils is available in RPM. The recommended installation is via the gLite YUM repository. You can find the installation instructions here.


RPM Installation via YUM
The yum-module name is glite-TORQUE_utils.

More information about the YUM installation can be found here.


Installation via individual RPMs
For the list of RPMs needed to install the TORQUE utils, please see individual version below.

Released Versions

Version Date Priority Update details List of RPMs
3.2.2-0 08.02.2010 Normal Details RPM list
3.2.1-0 07.01.2010 Normal Details RPM list